-startup
plugins/org.eclipse.equinox.launcher_1.7.0.v20250519-0528.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1400.v20250331-1702
-vmargs
-server
-Xms128m
-Xmx128m
-Dosgi.noShutdown=true
